
@charset "utf-8";

@font-face{font-family:Tactile;src:url('IT228___.TTF');}

body.kids {
    background: #D5D3D4 url('../images/bg.jpg') repeat-x left top !important;/* none repeat scroll 0 0 #D5D3D4 !important;*/
}
body.ou {
    background: #D9D9D9 url('../images/bg.jpg') repeat-x left top !important;/*background: none repeat scroll 0 0 #D9D9D9 !important;*/
}
*{
	outline: none;
}
div#ipad {
    visibility: hidden;
}
#color div a img {
    float: left;
    height: 20px;
    margin-right: 4px;
    width: 20px;
}
.foot {
    margin-bottom: 50px;
}
ul.clr2 {
    line-height: 16px;
    margin-left: -19px;
    margin-top: 10px;
}
ul.clr2 li {
    margin-left: 0;
}
div.clr2 {
    width: 140px !important;
}
div#color {
    width: 100% !important;
}
div.clrPlace {
    margin-top: -30px;
}
div.clrPlace div#color {
}
div.clrPlace div.color {
    width: 33%;
}
div.color {
    float: left;
    font-size: 10px;
    margin-right: 10px;
    width: 33%;
}
div.color a {
    color: #333333;
}
div.color a:hover {
    color: #000000;
    text-decoration: underline;
}
img.balsam {
    background: none repeat scroll 0 0 #4D515C;
}
img.red {
    background: none repeat scroll 0 0 #6B2426;
}
img.stone {
    background: none repeat scroll 0 0 #FFFFFF;
}
img.grey {
    background: none repeat scroll 0 0 #9F9F9F;
}
img.black {
    background: none repeat scroll 0 0 #000000;
}
img.navy {
    background: none repeat scroll 0 0 #062F6C;
}
img.tan {
    background: none repeat scroll 0 0 #DFCDB4;
}
img.olive {
    background: none repeat scroll 0 0 #596A39;
}
img.moss {
    background: none repeat scroll 0 0 #948D7D;
}
body.yemen {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    padding: 0;
}
body.yemen a {
    color: #1885B6;
}
body.yemen a:hover {
    color: #1885B6;
    text-decoration: underline;
}
#yemen img {
    margin: 20px;
}
#yemen {
    bottom: 0;
    position: absolute;
    right: 0;
}
div#privacy {
    margin: 3px;
    position: absolute;
    right: 0;
    top: 0;
}
div#privacy a {
    color: #FFFFFF;
    font-size: 10px;
    padding: 5px 8px;
}
div#privacy a:hover {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    text-decoration: none;
}
div.push {
    padding-left: 90px;
}
h1.fontfaceL {
    color: #FFFFFF;
    font: 40px/44px 'LaneNarrowRegular',Arial,sans-serif;
    margin: 15px 0 0;
    text-transform: uppercase;
}
h1.fontfaceD {
    color: #919191;
    font: 40px/44px 'LaneNarrowRegular',Arial,sans-serif;
    margin: 15px 0 0;
    text-transform: uppercase;
}
h2.type {
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    margin: -10px 0 5px;
    padding: 0;
}
body {
    background: #AEAEAE url('../images/bg.jpg') repeat left top !important;/*background: none repeat scroll 0 0 #AEAEAE;*/
    color: #FFFFFF;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    line-height: 24px;
    margin: 0;
}
a:link, a:visited {
    color: #666666;
    font-family: Tactile,sans-serif;
    font-size: 14px;
    text-decoration: none;
}
a:hover, a:active {
    color: #000000;
    text-decoration: underline;
}
.clear {
    clear: both;
}
img {
    border: medium none;
}
#content {
    height: 300px;
    left: 47%;
    margin-top: 100px;
    position: absolute;
    text-align: left;
    top: 0;
    width: 530px;
}
#logo {
    left: 25px;
    position: fixed;
    top: 25px;
}
h2 {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 45px;
    font-weight: lighter;
    padding: 30px 0;
    text-transform: uppercase;
}
div#social2 {
    float: right;
    position: relative;
    right: 0;
    top: 0;
    z-index: 4;
    height: 39px;
}
div#social {
    display: inline;
    margin-left: 8px;
    position: relative;
    text-align: left;
    width: 200px;
}
div#social img {
    margin-right: 2px;
}
.thj {
    border: 1px solid #FFFFFF;
    float: left;
    margin-right: 2px;
    overflow: hidden;
}
.thj img {
    height: 58px;
    margin: 0 -6px;
    width: 70px;
}
.thj:hover {
    border: 1px solid #000000;
}
.thjcurrent {
    border: 1px solid #000000;
    float: left;
    margin-right: 2px;
    overflow: hidden;
}
.thjcurrent img {
    height: 58px;
    margin: 0 -6px;
    width: 70px;
}
.thjcurrent a:hover {
    cursor: default;
}
.thh {
    float: left;
    margin-right: 2px;
    overflow: hidden;
}
.thh img {
    border: 1px solid #FFFFFF;
    height: 72px;
    width: 87px;
}
.thh img:hover {
    border: 1px solid #000000;
}
.thh div {
    position: relative;
}
.thh a, .thh a:link {
    color: #FFFFFF;
    line-height: 14px;
}
.thh a:hover, htt a:active {
    color: #000000;
    text-decoration: none;
}
.thh a.current {
    color: #000000;
}
.thh a.current img {
    border: 1px solid #000000;
    cursor: default;
}
.thumb {
    float: left;
    font-size: 11px;
    margin-bottom: 5px;
    width: 80px;
}
.thumb img {
}
.thumb a img {
    border: 1px solid #E1E1E1;
    margin-bottom: 10px;
}
.thumb a:hover img {
    border: 1px solid #2F8FCE;
}
.thumb a {
    line-height: 12px;
}
.thumb a:hover {
    color: #126EAA;
    text-decoration: none;
}
.thumb a.current:link, .thumb a.current:hover, .thumb a.current:visited, .thumb a.current:active {
    color: #000000;
}
.thumb a.current img, .thumb a.current:hover img, .thumb a.visited:hover img, .thumb a.active:hover img {
    border: 1px solid #8B8B8B;
    margin-bottom: 10px;
}
table#section {
    margin-bottom: 30px;
}
td.pre {
    border-top: 1px solid #CCCCCC;
    padding: 20px 0 !important;
}
div#pre, div.pre3 {
    float: left;
    width: 100%;
}
div.pre {
    float: left;
    margin-right: 6px;
    width: 124px;
}
.pre img {
    margin-bottom: 5px;
    margin-top: 8px;
}
.pre a img {
    border: 1px solid #CCCCCC;
    margin-bottom: 1px;
}
.pre a:hover img {
    border: 1px solid #000000;
}
.pre a {
    color: #FFFFFF;
    font-size: 11px;
    line-height: 12px;
}
.pre a:hover {
    color: #000000;
    text-decoration: underline;
}
div#pre2, div.pre2 {
    float: left;
    width: 50%;
}
.pre3 .pre2 {
    margin-bottom: 15px;
}
.pre3 h1.section {
    border-top: 1px solid #333333;
    font-size: 18px;
    font-weight: normal;
    margin: 2px 0 5px;
    padding: 4px 0;
    text-transform: uppercase;
}
h1.section {
    font-size: 20px;
    font-weight: normal;
    margin: 5px 0 0;
    text-transform: uppercase;
}
h2.section {
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 2px;
    padding: 0;
    text-transform: uppercase;
}
div.mc {
    float: left;
    height: 160px;
    line-height: 14px;
    margin-bottom: 5px;
    margin-right: 5px;
    padding-top: 0;
    width: 97px;
}
div.mc img {
    height: 91px;
    margin-bottom: 1px;
    margin-top: 0;
    width: 95px;
}
div.mc a img {
    border: 1px solid #FFFFFF;
}
div.mc a:hover img {
    border: 1px solid #666666;
}
div.mc a:link, div.mc a:visited {
    color: #666666;
}
div.mc a:hover, div.mc a:active {
    color: #000000;
    text-decoration: none;
}
div.title {
    color: #000000;
    height: 25px;
}
div.date {
    color: #F2F2F2;
}
div.productcolor {
    color: #000000;
    font-weight: bold;
}
#descript {
    clear: both;
    color: #000000;
    font-size: 12px;
    line-height: 16px;
    padding: 20px 40px 20px 0;
}
#descript span {
    color: #000000;
}
#descript ul {
    margin-bottom: 70px;
    margin-left: 10px;
}
#wrap {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px !important;
    width: 820px;
}

#logo_container{
	float: left;
	width: 117px;
}
#menu_container{
	float: left;
	width: 703px;
	margin: 77px 0 0 0;
}

#products {
    border-bottom: 1px solid #CCCCCC;
    margin-top: 4px;
    float: left;
    clear: both;
    margin: 10px 0 0 0;
}
table#products td {
    padding-bottom: 10px;
}
.indexlogo {
    position: relative;
}
div.pLink {
    background: none repeat scroll 0 0 #000000;
    float: left;
    height: 270px;
    padding-bottom: 10px;
    text-align: center;
    width: 205px;
}
div.pLink:hover {
    background: none repeat scroll 0 0 #333333;
}
div.pLink img {
    border: 1px solid #333232;
    margin-bottom: 10px;
}
div.pLink img:hover {
    border: 1px solid #333232;
}
.pLink a:link, .pLink a:visited {
    color: #FFFFFF;
    line-height:18px;
    text-decoration: none;
    font-size: 23px;
}
.pLink a:hover, .pLink a:active {
    color: #FFFFFF;
}
div.pLink img {
    height: 236px;
    width: 202px;
}
#ou img {
    background-image: url("../images/1ou.jpg");
    background-position: 0 0;
}
#ou a img:hover {
    background-image: url("../images/1ou.jpg");
    background-position: -202px 0;
}
#mw img {
    background-image: url("../images/2mw.jpg");
    background-position: 0 0;
}
#mw a img:hover {
    background-image: url("../images/2mw.jpg");
    background-position: -202px 0;
}
#lw img {
    background-image: url("../images/3lw.jpg");
    background-position: 0 0;
}
#lw a img:hover {
    background-image: url("../images/3lw.jpg");
    background-position: -202px 0;
}
#sw img {
    background-image: url("../images/4sw.jpg");
    background-position: 0 0;
}
#sw a img:hover {
    background-image: url("../images/4sw.jpg");
    background-position: -202px 0;
}
#F12collection {
    border-top: 1px solid #000000;
}
#F12collection img {
    float: left;
}
div#Arrow {
    float: right;
    position: relative;
    top: 5px;
}
div.arrow {
    float: left;
    text-align: center;
    width: 36px;
}
div.arrow img {
    height: 24px;
    width: 36px;
}
#next img {
    background-image: url("../images/anext.gif");
    background-position: 0 0;
}
#next a img:hover {
    background-image: url("../images/anext.gif");
    background-position: -36px 0;
}
#prev img {
    background-image: url("../images/aprev.gif");
    background-position: 0 0;
}
#prev a img:hover {
    background-image: url("../images/aprev.gif");
    background-position: -36px 0;
}
table#news {
    border-bottom: 1px solid #E1E1E1;
    margin: 20px 0 0;
    width: 100%;
}
table#news td {
    border-top: 1px solid #E1E1E1;
    padding: 1px 10px 1px 0;
}
table#news td.date {
    color: #999999;
}
#news a {
    font-size: 12px;
    padding: 4px 14px;
}
#news a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #D6AD00;
}
table#media td {
    vertical-align: top;
    width: auto;
}
#lbg {
    margin: 20px 0 0;
    padding: 0;
    width: 100%;
}
.lb {
    display: inline;
    margin: 0;
}
#lbg a img {
    border: 1px solid #FFFFFF;
    height: 70px;
    margin: 0;
    padding: 0;
    width: 105px;
}
#lbg a img:hover {
    border: 1px solid #000000;
    margin: 0;
    padding: 0;
}
#faqs {
    color: #000000;
    line-height: 17px;
    margin-top: 15px;
    width: 100%;
}
#faqs h1 {
    background: none repeat scroll 0 0 #212121;
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    margin: 0;
    padding: 5px;
    text-transform: uppercase;
    width: 100%;
}
#faqs h2 {
    background: none repeat scroll 0 0 #999999;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    margin: 35px 0 0;
    padding: 3px 6px;
}
#faqs p {
    margin: 5px 0;
}
#faqs ul {
    margin: 0;
    padding-left: 14px;
}
#faqs td {
    padding-right: 20px;
}
#faqs a {
    color: #F0F0F0;
    text-decoration: underline;
}
#faqs a:hover {
    color: #000000;
    text-decoration: underline;
}
div#contact {
    line-height: 18px;
    margin: 20px 0 0;
}
div#contact td {
    padding: 20px 0;
}
div#contact p {
    color: #000000;
}
div#contact h3 {
    background: none repeat scroll 0 0 #292828;
    font-size: 12px;
    margin-bottom: 10px;
    padding: 5px;
}
div#contact td {
    padding-bottom: 30px;
    vertical-align: top;
}
div#contact td.foot {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
}
#contact a {
    color: #FFFFFF;
    text-decoration: underline;
}
#contact a:hover {
    color: #000000;
    text-decoration: underline;
}
div#about {
    margin: 0;
}
div#about p {
    margin-top: 20px;
    padding-top: 0;
    width: 90%;
}
table.about {
    border-top: 1px solid #FFFFFF;
    margin-top: 20px;
}
table.about td {
    color: #000000;
    font-size: 11px;
    line-height: 15px;
    padding-right: 15px;
}
div#about img {
    border-bottom: 20px solid #999999;
    padding-bottom: 15px;
}
#nav3 {
    height: 39px;
    left: 3px;
    position: relative;
    top: 0;
}
#nav {
    background: none repeat scroll 0 0 #BFBFBF;
    height: 30px;
    padding: 0;
}
#sddm {
    margin: 0;
    padding: 0;
    width: 100%;
    z-index: 30;
}
ul#sddm {
}
#sddm li {
    float: left;
    list-style: none outside none;
    margin: 10px 0 0 0;
    padding: 0;
    text-transform: capitalize;
    background-color: none;
    color: #ffffff;
}
#sddm li a {
    color: #ffffff;
    display: block;
    padding: 3px 12px;
    text-decoration: none;
}
#sddm li a:hover {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
}
#sddm li a.current, #sddm li a.current:hover {
    background: none repeat scroll 0 0 #A1A1A1;
    color: #FFFFFF;
    padding: 3px 7px;
    text-decoration: none;
}
#sddm div {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid white;
    margin: 0;
    padding: 0;
    position: absolute;
    visibility: hidden;
    z-index: 1000;
}
#sddm div a {
    background-color: #F6F6F6;
    border-top: 1px solid #F6F6F6;
    color: #666666;
    display: block;
    margin: 0;
    padding: 1px 18px;
    position: relative;
    text-align: left;
    text-decoration: none;
    white-space: nowrap;
    width: 160px;
}
#sddm div a:hover {
    background: none repeat scroll 0 0 #E5E5E5;
    border-top: 1px solid #F6F6F6;
    color: #000000;
}
div#color {
    height: 30px;
    margin-bottom: -5px;
    margin-top: 7px;
    padding: 0;
    width: 500px;
}
#featThumbs img {
    border: 1px solid #CCCCCC;
}
#featThumbs img:hover {
    border: 1px solid #FFC700;
}

div.sectionTitle{
	width: 495px;
	margin: 0 auto;
}

div#bottom {
    height: 40px;
}

.rebtn {
	width:640px;
	height:103px;
	position:absolute;
	bottom:5px;
	right:5px;
	background:url(../images/fb.png) no-repeat bottom left;
	cursor:pointer;
}
.rebtn:hover {
	background-position:top left;
}

.rebtn a {
	float: left;
	display: block;
	width: 640px;
	height: 103px;
}
